CVE-2018-18836

An issue was discovered in Netdata 1.10.0. JSON injection exists via the api/v1/data tqx parameter because of web_client_api_request_v1_data in web/api/web_api_v1.c.
Source: NIST
CVE-2018-18836

Leave a Reply

Your email address will not be published. Required fields are marked *